#header #menu {
	display:none !important;
}

#btnMenu {
	display:none;
}
#depConteudo #tituloDepartamento {
	display:table-row;
	vertical-align:middle;
	margin-left:20px;
	margin-right:20px;
	width:calc(100% - 40px);
}
#depConteudo #tituloDepartamento > .img {
	display:inline-block;
	width:60px;
	height:60px;
	vertical-align:middle;
}
#depConteudo #tituloDepartamento > .titulo {
	display:table-cell;
	font-size:18px;
	font-family:'latoregular', Arial, Helvetica, sans-serif;
	line-height:120%;
	vertical-align:middle;
	float:none;
	height:60px;
}
#depConteudo #tituloDepartamento > .img + .titulo {
	padding: 0 0 0 20px;
}

.gca_contacto.disposicao_0 .img {
	position:relative;
	text-align:center;
	width:100%;
	margin-top:20px;
}
.gca_contacto.disposicao_0 .img > img {
	width:auto;
}
.gca_contacto.disposicao_0 .img + .detalhes {
	left:0;
	padding-top:20px;
	padding-bottom:20px;
	width:calc(100% - 50px);
	background:none;
}
.gca_contacto.disposicao_0 .detalhes .telefone {
	line-height:20px;
}
.gca_contacto.disposicao_0 .detalhes .email {
	line-height:20px;
}